.BODY {
	font-size : 12pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : BLACK;
}

FONT.banner  {
	font-size : 22pt;
	font-family : OCR-A BT;
	font-weight : normal;
	font-style : normal;
	color : #DCDCDC;
}

FONT.sidebar_banner  {
	font-size : 16pt;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : #DCDCDC;
}

FONT.sidebar_body  {
	font-size : 12pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : White;
}

FONT.search_hilite  {
	background-color : Yellow;
}

FONT.copyright  {
	font-size : 10pt;
	color : #DCDCDC;
}
				
A	{
	color : Blue;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : underline;
}

A.curnav  {
	color : #0055A7;
	font-size : 10pt;
	text-decoration : none;
	font-weight : normal;
}

A.curnav2  {
	color : #0055A7;
	font-size : 8pt;
	text-decoration : none;
	font-weight : normal;
}

A.noncurnav2  {
	font-size : 8pt;
	text-decoration : none;
	color : Black;
}

A.noncurnav2:hover  {
	font-size : 8pt;
	text-decoration : none;
	color : #0055A7;
}

A.curnav_3  {
	font-size : 10pt;
	text-decoration : none;
	font-weight : bold;
	color : #0055A7;
}

A.curnav_4  {
	font-size : 10pt;
	text-decoration : none;
	font-weight : bold;
	color : White;
}

A.curnav_5  {
	font-size : 10pt;
	text-decoration : none;
	font-weight : bold;
	color : White;
}

A.curnav_6  {
	font-size : 10pt;
	text-decoration : none;
	font-weight : bold;
	color : White;
}

A.curnav_7  {
	font-size : 10pt;
	text-decoration : none;
	font-weight : bold;
	color : White;
}

A.curnav_8  {
	font-size : 10pt;
	text-decoration : none;
	font-weight : bold;
	color : White;
}

A.curnav_9  {
	font-size : 10pt;
	text-decoration : none;
	font-weight : bold;
	color : White;
}

A.curnav_10  {
	font-size : 10pt;
	text-decoration : none;
	font-weight : bold;
	color : White;
}

A.curnav:link  {
	text-decoration : none;
	font-weight : bold;
}

A.curnav:visited  {
	text-decoration : none;
}

A.curnav:active  {
	text-decoration : none;
}

A.noncurnav  {
	font-size : 10pt;
	text-decoration : none;
	font-weight : bold;
	color : Black;
}

A.noncurnav:hover  {
	font-size : 10pt;
	text-decoration : none;
	font-weight : bold;
	color : #0055A7;
}

A.noncurnav_3  {
	font-size : 10pt;
	text-decoration : none;
	color : Black;
}

A.noncurnav_4  {
	font-size : 10pt;
	text-decoration : none;
	color : Black;
}

A.noncurnav_5  {
	font-size : 10pt;
	text-decoration : none;
	color : Black;
}

A.noncurnav_6  {
	font-size : 10pt;
	text-decoration : none;
	color : White;
}

A.noncurnav_7  {
	font-size : 10pt;
	text-decoration : none;
	color : White;
}

A.noncurnav_8  {
	font-size : 10pt;
	text-decoration : none;
	color : White;
}

A.noncurnav_9  {
	font-size : 10pt;
	text-decoration : none;
	color : White;
}

A.noncurnav_10  {
	font-size : 10pt;
	text-decoration : none;
	color : White;
}

A.noncurnav:link  {
	text-decoration : none;
}

A.noncurnav:visited  {
	text-decoration : none;
}

A.noncurnav:active  {
	text-decoration : none;
}

FONT.date_head  {
	font-size : 11pt;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : #DCDCDC;
}

FONT.whats_new  {
	font-size : 11pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #DCDCDC;
}

FONT.sidebar_head  {
	font-size : 17pt;
	font-family : Arial,Helvetica;
	font-weight : bold;
	font-style : normal;
	color : #DCDCDC;
}

FONT.sidebar_copy  {
	font-size : 11pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #DCDCDC;
}

FONT.content_home_title  {
	font-size : 22pt;
	font-family : Arial,Helvetica;
	font-weight : normal;
	font-style : normal;
	color : #DCDCDC;
}

FONT.body  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #000000;
}

FONT.content_copy  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #DCDCDC;
}

FONT.quote_copy  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : normal;
	font-style : italic;
	color : #DCDCDC;
}

FONT.quote_name  {
	font-size : 11pt;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : #DCDCDC;
}

FONT.caption_title  {
	font-size : 11pt;
	font-family : Arial;
	font-weight : bold;
	font-style : normal;
	color : #DCDCDC;
}

FONT.caption_copy  {
	font-size : 11pt;
	font-family : Arial;
	font-weight : normal;
	font-style : italic;
	color : #DCDCDC;
}

TABLE.form_copy  {
	font-size : 11pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #DCDCDC;
}
		
.main_banner {
	color : White;
	font-family : Arial;
	font-weight : bold;
	font-size : 18pt;
	letter-spacing: 4pt;
	width: 300px;
}

.logo {
	background-image: url(images/support_logo.gif); background-repeat: no-repeat;
}

.copyright  {
	font-family : Arial;
	font-size : 10pt;
	color : #FFFFFF;
}

.sectionHeader {
	color: #004A9E;
	font-size: 14pt;
	font-weight: bold; 
}

.categoryHeader {
	background-color: #004A9E;
	color: #FFFFFF;
	font-size: 14pt;
	font-weight: bold; 
}

.hint {
	font-size: 8pt;
	color:#CC0000;
}

sup a {
	text-decoration: none;
}
